.cuadro-contacto-1{
    width: 100%;
    height: 120vw;
    background-color: hsla(0,0%,100%,1.00);
    padding-top: 19vw;
    margin-left: 0%;
}
.head-1{
    font-family: gb;
    font-size: 5vw;
    color: hsla(151,96%,21%,1.00);
    margin-left: .3vw;
}
.texto-general{
    width: 85%;
    font-family: gb;
    font-size: 3vw;
    text-align: justify;
    margin-top: 2vw;
    margin-left: .3vw;
}
.formato-envio-2a{
    margin-top: 5vw;
}
.cuad{
    width: 90%;
    height: auto;
    float: left;
    margin-bottom: 1vw;
}
.etiquetas{
    font-family: gb;
    font-size: 3vw;
    margin-bottom: .6vw;
    margin-left: .3vw;
}
.campo-1-a{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    width: 96%;;
    height: 4vw;
    color:hsla(0,1%,38%,.50);
}
.campo-1-a-b{
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    width: 87%;;
    height: 2vw;
    color:hsla(0,1%,38%,.50);
}

.cuad2{
    width: 100%;
    height: auto;
    margin-bottom:1vw;
    margin-top: 1vw;
    float: left;
}
.cuad3{
    width: 100%;
    height: auto;
}
.area-campo-1{
    width: 87%;
    height: 26vw;
    resize: none;
    border: none;
    background-color: hsla(180,4%,95%,1.00);
    font-family: gb;
    font-size: 3vw;
    color:hsla(0,1%,38%,1.00);
}
.boton-enviar-2{
    width: 70%;
    height: 10%;
    border: none;
    background-color: hsla(40,100%,50%,1.00);
    color: hsla(0,0%,100%,1.00);
    font-family: gbold;
    font-size: 3vw;
    margin-top: 1vw;
    margin-left: 4vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
}
.boton-enviar-2:hover{
    color: hsla(0,0%,0%,1.00);
}
.izquierdo-1{
    width: 56%;
    height: auto;
    float: left;
    margin-left: 5%;
}
.derecho-1{
 
    width: 39%;
    height: 120vw;
    float: left;
    margin-left: 0vw;
}
.fototrabajador{
    width: 100%; height: 120vw; object-fit:cover;

}
.enca1{
    width: 90%; 
    height: auto; 
    font-family:gbold; 
    font-size: 3vw; 
    color: white; 
    padding-top: 8vw;
    text-align: center;
    margin-left: 4vw;
}
.barraverdeequipo{
    object-fit: cover;
    object-position: center;
    width: 100%; 
    height: 55vw;
    
}
.enca2{
    width: 70%; 
    height:  auto; 
    margin-top: 1vw ; 
    display: inline-block ; 
    font-family: gb; 
    font-size: 3vw; 
    color: white; 
    text-align: center;
    margin-left: 12vw;
    margin-top: 4vw;
}
.botonenroll{
    width: 100%; 
    height: auto; 
    font-family: gb; 
    color: rgb(2, 65, 2); 
    background-color: orange; 
    text-align: center; 
    padding-top: 1vw; 
    padding-bottom: 1vw; 
    padding-left: 10vw; 
    padding-right: 10vw; 
    border-radius: 2vw; 
    text-decoration: none; 
    margin-top: 6vw; 
    margin-left: 20%;
    font-size: 4vw;

}